Parsingfehler

  • Hallo,
    wollte bei meinem LG P990 Smartphone (mit Android 4.0.4) die neue Opera-Version 33_2 installieren.
    Doch beim Ausführen der Installationsdatei kommt sofort Fehlermeldung : "Beim Parsen des Paketes ist ein Fehler aufgetreten."
    Habe das Phone bereits in "Werkseinstellungen" zurückgesetzt - leider keine Veränderung.
    Woran kann der Fehler liegen ?
    Ist die neue Opera Version nicht mehr mit Android 4.0.4 kompatibel ?
    Danke für Eure Tipps.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.